gRPC C#
gRPC C#
Namespaces
Grpc.Core
CallInvocationDetails(TRequest, TResponse) Structure
CallInvocationDetails(TRequest, TResponse) Properties
Channel Property
Host Property
Method Property
Options Property
RequestMarshaller Property
ResponseMarshaller Property

CallInvocationDetails TRequest, TResponse Method Property

Gets name of method to be called.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public string Method { get; }

    Public ReadOnly Property Method As String
    	Get

    public:
    property String^ Method {
    	String^ get ();
    }

    member Method : string with get

#### Property Value

Type: String
See Also

#### Reference

CallInvocationDetails
TRequest, TResponse
Structure
Grpc.Core Namespace